create table TEACHER
(
    T_ID       VARCHAR2(36),
    NAME       VARCHAR2(100),
    SEX        CHAR,
    TITLE      VARCHAR2(100),
    SUB_ID     VARCHAR2(36),
    CREATED_ON TIMESTAMP(6),
    CREATED_BY VARCHAR2(100),
    C_ID       VARCHAR2(36),
    AGE        VARCHAR2(3)
)
/

INSERT INTO AG_DEV_ORACLE.TEACHER (T_ID, NAME, SEX, TITLE, SUB_ID, CREATED_ON, CREATED_BY, C_ID, AGE) VALUES ('0042J3XNVQUKK', '11', '1', '讲师', '语文', TIMESTAMP '2017-02-27 12:32:35.000000', 'admin', null, null);
INSERT INTO AG_DEV_ORACLE.TEACHER (T_ID, NAME, SEX, TITLE, SUB_ID, CREATED_ON, CREATED_BY, C_ID, AGE) VALUES ('53D853032FF1D2435A284E8204BE28E98CC0', '2', '2', null, '2', null, null, null, null);
INSERT INTO AG_DEV_ORACLE.TEACHER (T_ID, NAME, SEX, TITLE, SUB_ID, CREATED_ON, CREATED_BY, C_ID, AGE) VALUES ('666EF92A22FD0245A52AB3328F0649A08614', '王', '1', null, '王', null, null, null, null);
INSERT INTO AG_DEV_ORACLE.TEACHER (T_ID, NAME, SEX, TITLE, SUB_ID, CREATED_ON, CREATED_BY, C_ID, AGE) VALUES ('A81C7632806DE84C7188C088BBF5CA06B7A5', '2', '2', null, '2', null, null, null, null);
INSERT INTO AG_DEV_ORACLE.TEACHER (T_ID, NAME, SEX, TITLE, SUB_ID, CREATED_ON, CREATED_BY, C_ID, AGE) VALUES ('C463042548B5C44F4348FEA42375D6A64257', '1', '1', null, '1', null, null, null, null);
INSERT INTO AG_DEV_ORACLE.TEACHER (T_ID, NAME, SEX, TITLE, SUB_ID, CREATED_ON, CREATED_BY, C_ID, AGE) VALUES ('E3177A8994F5D94BAB98C1D9AE0575E4C799', '1', '1', null, 'dsf', null, null, null, null);
